body {
margin: 0;
padding:0;
font-family: Georgia, serif;
font-size: 16px;
line-height: 1.5;
background: #e1e1e1;
color: #333;
}

a { color: #304E8C; text-decoration: none; }
a:hover { text-decoration: underline; }

h1, h2 { font-weight: normal; }

#wrap {
background: #fff;
width: 980px;
margin: 0 auto;
box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.4);
}

#header {
background: #31569D;
padding: 50px 20px;
font-size: 50px;
color: #fff;
font-weight: bold;
font-family: Helvetica, sans-serif;
line-height: 1;
margin: 0;
}

#bread {
background: #f5f5f5;
padding: 10px 20px;
margin: 0;
}

#menu {
font-size: 24px;
padding: 30px 0 0 0;
}

#menu ul { 
margin: 0;
padding: 0;
list-style-type: none;
}


#content {
padding: 0 20px 20px 20px;
}

#footer {
background: #2A3C64;
color: #fff;
text-align: center;
padding: 20px;
margin: 20px 0;
}
#footer a { color: #fff; }
#footer a:hover { color: #eee; }

.left { float: left; }
.right { float: right; }

form.email p {
padding: 0 0 10px 0;
margin: 0;
}

form.email input, form.email textarea {
margin: 0 0 20px 0;
}

form.email input {
background:#f5f5f5;
padding: 5px;
border: 1px solid #e5e5e5;
}

form.email textarea {
background: #f5f5f5;
padding: 5px;
border: 1px solid #e5e5e5;
width: 400px;
height: 250px;
}

form.email input.send {
color: #eee;
background: #555;
border: 1px solid #111;
padding: 10px;
cursor: pointer;
font-weight: bold;
}
